{% extends 'registration/base.html' %}
{% block title_header %}افزودن مقاله{% endblock %}
{% block title %}افزودن مقاله{% endblock %}

{% block main %}

    <div class="col-8 text-center" style="margin-right: 120px">
        <div class="card card-danger">
            <div class="card-header">
                <h1 class="card-title mb-0 float-left"> حذف مقاله</h1>
            </div>
            <div class="card-body">
                <form method="post" enctype="multipart/form-data">{% csrf_token %}
                    <div class="row">
                        <form method="post">{% csrf_token %}
                            <p style="margin-right: 10px">ایا مطمین هستید که میخواهید  مقاله {{ object }} از {{ object.author.get_full_name }} حذف کنید   </p>
                            <input type="submit" value="حذف" style="margin-right: 250px" class="btn btn-danger">
                        </form>
                    </div>
                </form>
            </div>
        </div>
    </div>

{% endblock %}
